
using Microsoft.AspNetCore.Components.Web;
using Microsoft.AspNetCore.Components.WebAssembly.Hosting;
using BlazorPages;

var builder = WebAssemblyHostBuilder.CreateDefault(args);
builder.RootComponents.Add<BlazorPages.App>("#app");
builder.RootComponents.Add<HeadOutlet>("head::after");

builder.Services.Inject();



await builder.Build().RunAsync();
